targets / twinmotion.com / help.twinmotion.com / https://help.twinmotion.com#inline

https://help.twinmotion.com#inline

active INLINE checked 2 hours, 17 minutes ago
analysis: not run (content not fetched)
open

secrets (3)

extracted_domain tracking.fortnite.com L0 0.6 trufflehog
context around line 0:
Found in https://help.twinmotion.com#inline
type: extracted_domain
value: tracking.fortnite.com
line: 0
confidence: 0.6
detector: domain_ca0dde47
discovered: 3 hours, 18 minutes ago
extracted_domain tracking.epicgames.com L0 0.6 trufflehog
context around line 0:
Found in https://help.twinmotion.com#inline
type: extracted_domain
value: tracking.epicgames.com
line: 0
confidence: 0.6
detector: domain_3fbab58c
discovered: 3 hours, 18 minutes ago
extracted_domain tracking.unrealengine.com L0 0.6 trufflehog
context around line 0:
Found in https://help.twinmotion.com#inline
type: extracted_domain
value: tracking.unrealengine.com
line: 0
confidence: 0.6
detector: domain_25aa881a
discovered: 3 hours, 18 minutes ago

api endpoints (4)

GET https://tracking.epicgames.com 0.8 jsluice
GET https://tracking.unrealengine.com 0.8 jsluice
GET https://tracking.fortnite.com 0.8 jsluice
GET /tracking.js 0.8 jsluice

change history (2)

2026-04-01 00:22 2 hours, 17 minutes ago prev: ea0fc4247c6… curr: 54d2506bbe4…
try {
            window.AppInit = Date.now().toString();
        } catch (err) {
            console.error(err);
        }

        window._epicEnableCookieGuard = false;

        if (window.flexview) {
            (function(){
                // Immediately start showing real loading progress percentage
                window.flexview.showProgress();

                // Enter and Escape keys are swapped on the Nintendo Switch and Japanese Specification PlayStations
                var buttonsSwapped = window.kitt.version.major === 2
                    ? window.kitt.queryFaceButtonFunction('FaceButton_Right') === 'FaceButton_Enter' // KITT 2
                    : window.kitt.queryFaceButtonFunction(3) === 0; // KITT 1

                // Allow users to back out from a slow loading process and optionally try again
                function onKeyDown(event) {
                    var backButton = buttonsSwapped ? event.keyCode === 13 : event.keyCode === 27;
                    if (backButton) window.close();
                }

                document.addEventListener('keydown', onKeyDown);

                var checkProgressInterval = window.setInterval(function() {
                    if (window.flexview.getProgress() >= 99) {
                        window.clearInterval(checkProgressInterval);
                        document.removeEventListener('keydown', onKeyDown);
                    }
                }, 1000);
            })();
        }

const isLightTheme = document.location.search.match(/theme=light/);
    const width = window.innerWidth;
    if (!window.ue || !window.ue.signinprompt && !window.ue.vpc && !window.ue.auth) {
        if (isLightTheme) {
            const themeMeta = document.getElementById('theme-color-meta');
            themeMeta.content = '#ffffff';
            document.body.style.background = 'rgba(255, 255, 255, 0.83)';
        } else {
            document.body.style.background = 'rgba(16,16,21,0.83)';
        }
    }

const epicTrackingBase = 'https://tracking.epicgames.com';
    const unrealTrackingBase = 'https://tracking.unrealengine.com';
    const fortniteTrackingBase = 'https://tracking.fortnite.com';
    window.__tracking_base = ~window.location.hostname.indexOf('unrealengine') ? unrealTrackingBase : ~window.location.hostname.indexOf('fortnite') ? fortniteTrackingBase : epicTrackingBase;
    const sid = document.location.search.match(/sid=([^&]*)/);
    const src = window.__tracking_base + '/tracking.js' + (sid ? ('?sid=' + sid[1]) : '');
    const script = document.createElement('script');
    script.type = 'text/javascript';
    script.src = src;
    script.async = true;
    document.body.appendChild(script);
    const link = document.createElement('link');
    link.href = src;
    link.rel = 'preload';
    link.as = 'script';
    document.head.appendChild(link);

console.log = function () {};
                    console.debug = function () {};
                    console.table = function () {};
                    console.info = function () {};
                    console.trace = function () {};

(function(){function c(){var b=a.contentDocument||a.contentWindow.document;if(b){var d=b.createElement('script');d.innerHTML="window.__CF$cv$params={r:'9e531967c80492566f6aedac5d7d',t:'MTc3NDk5OTM3OSTAwMjkwMi4wMDAwMDA='};var a=document.createElement('script');a.nonce='';a.src='/cdn-cgi/challenge-platform/scripts/jsd/main.js';document.getElementsByTagName('head')[0].appendChild(a);";b.getElementsByTagName('head')[0].appendChild(d)}}if(document.body){var a=document.createElement('iframe');a.height=1;a.width=1;a.style.position='absolute';a.style.top=0;a.style.left=0;a.style.border='none';a.style.visibility='hidden';document.body.appendChild(a);if('loading'!==document.readyState)c();else if(window.addEventListener)document.addEventListener('DOMContentLoaded',c);else{var e=document.onreadystatechange||function(){};document.onreadystatechange=function(b){e(b);'loading'!==document.readyState&&(document.onreadystatechange=e,c())}}}})();

// console:   WARN  [Statsig] The user does not have the required id_type "tracking_uuid" for Gate "accountportal_-_fe_test"
// console:   WARN  [Statsig] The user does not have the required id_type "tracking_uuid" for Experiment "accountportal_-_frictionless_login"
// console: Failed to load resource: the server responded with a status of 429 ()
2026-03-31 23:23 3 hours, 16 minutes ago prev: f741f955e17… curr: ea0fc4247c6…
try {
            window.AppInit = Date.now().toString();
        } catch (err) {
            console.error(err);
        }

        window._epicEnableCookieGuard = false;

        if (window.flexview) {
            (function(){
                // Immediately start showing real loading progress percentage
                window.flexview.showProgress();

                // Enter and Escape keys are swapped on the Nintendo Switch and Japanese Specification PlayStations
                var buttonsSwapped = window.kitt.version.major === 2
                    ? window.kitt.queryFaceButtonFunction('FaceButton_Right') === 'FaceButton_Enter' // KITT 2
                    : window.kitt.queryFaceButtonFunction(3) === 0; // KITT 1

                // Allow users to back out from a slow loading process and optionally try again
                function onKeyDown(event) {
                    var backButton = buttonsSwapped ? event.keyCode === 13 : event.keyCode === 27;
                    if (backButton) window.close();
                }

                document.addEventListener('keydown', onKeyDown);

                var checkProgressInterval = window.setInterval(function() {
                    if (window.flexview.getProgress() >= 99) {
                        window.clearInterval(checkProgressInterval);
                        document.removeEventListener('keydown', onKeyDown);
                    }
                }, 1000);
            })();
        }

const isLightTheme = document.location.search.match(/theme=light/);
    const width = window.innerWidth;
    if (!window.ue || !window.ue.signinprompt && !window.ue.vpc && !window.ue.auth) {
        if (isLightTheme) {
            const themeMeta = document.getElementById('theme-color-meta');
            themeMeta.content = '#ffffff';
            document.body.style.background = 'rgba(255, 255, 255, 0.83)';
        } else {
            document.body.style.background = 'rgba(16,16,21,0.83)';
        }
    }

const epicTrackingBase = 'https://tracking.epicgames.com';
    const unrealTrackingBase = 'https://tracking.unrealengine.com';
    const fortniteTrackingBase = 'https://tracking.fortnite.com';
    window.__tracking_base = ~window.location.hostname.indexOf('unrealengine') ? unrealTrackingBase : ~window.location.hostname.indexOf('fortnite') ? fortniteTrackingBase : epicTrackingBase;
    const sid = document.location.search.match(/sid=([^&]*)/);
    const src = window.__tracking_base + '/tracking.js' + (sid ? ('?sid=' + sid[1]) : '');
    const script = document.createElement('script');
    script.type = 'text/javascript';
    script.src = src;
    script.async = true;
    document.body.appendChild(script);
    const link = document.createElement('link');
    link.href = src;
    link.rel = 'preload';
    link.as = 'script';
    document.head.appendChild(link);

console.log = function () {};
                    console.debug = function () {};
                    console.table = function () {};
                    console.info = function () {};
                    console.trace = function () {};

(function(){function c(){var b=a.contentDocument||a.contentWindow.document;if(b){var d=b.createElement('script');d.innerHTML="window.__CF$cv$params={r:'9e5316b9fed69f38967c8049256',t:'MTc3NDk5OTI2M3OS4wMDAwMDA='};var a=document.createElement('script');a.nonce='';a.src='/cdn-cgi/challenge-platform/scripts/jsd/main.js';document.getElementsByTagName('head')[0].appendChild(a);";b.getElementsByTagName('head')[0].appendChild(d)}}if(document.body){var a=document.createElement('iframe');a.height=1;a.width=1;a.style.position='absolute';a.style.top=0;a.style.left=0;a.style.border='none';a.style.visibility='hidden';document.body.appendChild(a);if('loading'!==document.readyState)c();else if(window.addEventListener)document.addEventListener('DOMContentLoaded',c);else{var e=document.onreadystatechange||function(){};document.onreadystatechange=function(b){e(b);'loading'!==document.readyState&&(document.onreadystatechange=e,c())}}}})();

// console:   WARN  [Statsig] The user does not have the required id_type "tracking_uuid" for Gate "accountportal_-_fe_test"
// console:   WARN  [Statsig] The user does not have the required id_type "tracking_uuid" for Experiment "accountportal_-_frictionless_login"
// console: Failed to load resource: the server responded with a status of 429 ()

versions (3)

timestamp hash size lines
2026-04-01 00:22:09 54d2506bbe41d12… 4.3 KB 75
2026-03-31 23:23:33 ea0fc4247c6a99f… 4.3 KB 75
2026-03-31 23:21:37 f741f955e178424… 4.3 KB 75